CVE-2012-0212 (retired)

Priority
Description
debdiff.pl in devscripts 2.10.x before 2.10.69 and 2.11.x before 2.11.4
allows remote attackers to execute arbitrary code via shell metacharacters
in the file name argument.
Assigned-to
tyhicks
Package
Upstream:released (2.10.69+squeeze2)
More Information

Updated: 2019-03-26 11:59:57 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)